Subject: Re: bug#31978: 26.1.50; "s" in gnus *Group* error: "eieio-override-prin1: Apparently circular structure being printed"

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 23 Jun 2019 20:14:17 +0200

Tim Landscheidt <[email-masked]> writes:

> But the error made me think about why I had enabled the re-
> gistry in the first place, and I didn't come up with a good
> reason, so I disabled it and am no longer directly affected
> by this bug (and have a few GBs of memory more, and Gnus
> starts and quits in seconds instead of minutes :-)).

:-/

OK, I don't think we'll have more progress on this report, so I'm
closing it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no